### Type parameters

- #### Variables

### Hierarchy

- CreateWorkflowInstanceRequest

## Index

### Properties

- bpmnProcessId
- variables
- version

## Properties

### bpmnProcessId

bpmnProcessId: string

- Defined in lib/interfaces.ts:122

### variables

variables: Variables

- Defined in lib/interfaces.ts:124

### Optional version

version: undefined | number

- Defined in lib/interfaces.ts:123

Generated using TypeDoc